<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <text id="n0_q8uc" name="content" xy="0,0" size="1080,3052" fontSize="38" color="#ac8371" autoSize="none" text="content"/>
  </displayList>
</component>